web/node_modules
web/dist
.git
.github
build/
tmp/
memos
*.md
.gitignore
.golangci.yaml
.dockerignore
docs/
.DS_Store
/memos_prod.db
/memos_prod.db-shm
/memos_prod.db-wal
/assets/
/.thumbnail_cache/
/.motion_cache/
